textproc/p5-Pod-Weaver - The NetBSD Packages Collection

Weave together a Pod document from an outline

Pod::Weaver is a system for building Pod documents from templates.
It doesn't perform simple text substitution, but instead builds a
Pod::Elemental::Document. Its plugins sketch out a series of sections
that will be produced based on an existing Pod document or other
provided information.

Build dependencies

devel/p5-PPI devel/p5-Software-License devel/p5-Test-Differences pkgtools/cwrappers

Runtime dependencies

devel/p5-Config-MVP devel/p5-Config-MVP-Reader-INI time/p5-DateTime devel/p5-List-MoreUtils devel/p5-Log-Dispatchouli devel/p5-Moose devel/p5-Params-Util textproc/p5-Pod-Elemental textproc/p5-String-Flogger textproc/p5-String-Formatter textproc/p5-String-RewritePrefix devel/p5-namespace-autoclean lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-Pod-Weaver-4.018.tgz
NetBSD 8.0earmv7hfp5-Pod-Weaver-4.015nb4.tgz
NetBSD 8.0earmv7hfp5-Pod-Weaver-4.015nb5.tgz
NetBSD 8.0i386p5-Pod-Weaver-4.015nb4.tgz
NetBSD 8.0i386p5-Pod-Weaver-4.015nb5.tgz
NetBSD 8.0powerpcp5-Pod-Weaver-4.015nb4.tgz
NetBSD 8.0powerpcp5-Pod-Weaver-4.015nb5.tgz
NetBSD 8.0powerpcp5-Pod-Weaver-4.015nb5.tgz
NetBSD 8.0powerpcp5-Pod-Weaver-4.018.tgz
NetBSD 8.0x86_64p5-Pod-Weaver-4.015nb4.tgz
NetBSD 8.0x86_64p5-Pod-Weaver-4.015nb5.tgz
NetBSD 9.0aarch64p5-Pod-Weaver-4.018.tgz
NetBSD 9.0aarch64p5-Pod-Weaver-4.015nb4.tgz
NetBSD 9.0aarch64p5-Pod-Weaver-4.015nb5.tgz
NetBSD 9.0alphap5-Pod-Weaver-4.018.tgz
NetBSD 9.0alphap5-Pod-Weaver-4.015nb4.tgz
NetBSD 9.0alphap5-Pod-Weaver-4.015nb5.tgz
NetBSD 9.0earmp5-Pod-Weaver-4.015nb5.tgz
NetBSD 9.0earmv6hfp5-Pod-Weaver-4.018.tgz
NetBSD 9.0earmv6hfp5-Pod-Weaver-4.015nb4.tgz
NetBSD 9.0earmv6hfp5-Pod-Weaver-4.015nb5.tgz
NetBSD 9.0earmv7hfp5-Pod-Weaver-4.018.tgz
NetBSD 9.0earmv7hfp5-Pod-Weaver-4.015nb4.tgz
NetBSD 9.0earmv7hfp5-Pod-Weaver-4.015nb5.tgz
NetBSD 9.0earmv7hfp5-Pod-Weaver-4.018.tgz
NetBSD 9.0i386p5-Pod-Weaver-4.015nb4.tgz
NetBSD 9.0i386p5-Pod-Weaver-4.015nb5.tgz
NetBSD 9.0mips64ebp5-Pod-Weaver-4.015nb5.tgz
NetBSD 9.0mips64ebp5-Pod-Weaver-4.015nb4.tgz
NetBSD 9.0mips64ebp5-Pod-Weaver-4.015nb4.tgz
NetBSD 9.0mips64ebp5-Pod-Weaver-4.015nb4.tgz
NetBSD 9.0mips64ebp5-Pod-Weaver-4.018.tgz
NetBSD 9.0powerpcp5-Pod-Weaver-4.015nb5.tgz
NetBSD 9.0powerpcp5-Pod-Weaver-4.015nb4.tgz
NetBSD 9.0powerpcp5-Pod-Weaver-4.015nb5.tgz
NetBSD 9.0powerpcp5-Pod-Weaver-4.018.tgz
NetBSD 9.0sh3elp5-Pod-Weaver-4.015nb4.tgz
NetBSD 9.0sparc64p5-Pod-Weaver-4.015nb5.tgz
NetBSD 9.0sparc64p5-Pod-Weaver-4.015nb4.tgz
NetBSD 9.0sparc64p5-Pod-Weaver-4.018.tgz
NetBSD 9.0sparcp5-Pod-Weaver-4.015nb5.tgz
NetBSD 9.0sparcp5-Pod-Weaver-4.015nb4.tgz
NetBSD 9.0sparcp5-Pod-Weaver-4.015nb4.tgz
NetBSD 9.0sparcp5-Pod-Weaver-4.015nb4.tgz
NetBSD 9.0x86_64p5-Pod-Weaver-4.015nb5.tgz
NetBSD 9.0x86_64p5-Pod-Weaver-4.018.tgz
NetBSD 9.0x86_64p5-Pod-Weaver-4.015nb4.tgz
NetBSD 9.0x86_64p5-Pod-Weaver-4.015nb5.tgz
NetBSD 9.0x86_64p5-Pod-Weaver-4.018.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.